@charset "utf-8";
/* CSS Document */

.current{font-weight: bold;}  
.bootstrap-switch-primary{background-color:#63B0BB !important;}
.text-primary{color: #63B0BB !important;}
.banner_prize img{max-height: 80px;}
.page-content{position: relative;}
.btn-success,.btn-success:hover{background-color: #4caf50}
.datatable-footer .btn{margin-bottom: 20px}
.text-danger{color: #cd0000 !important}
.bg-danger{background-color:#cd0000 !important }
.nascosto{display: none;}
.nome_giurato{color:#63B0BB !important; font-weight: bold; display: inline-block;}

@media (max-width: 1300px) and (min-width:768px)
{
	#logout,#li_messaggi{top:-40px;}
	#logout a,#li_messaggi a{color: #000}
}

/* menu */
.navbar-nav-link{padding: .875rem .8rem;}

/*.li_servizio_6{background-color: #de4242; color: #FFF !important }*/

/* wizard acquisto */
.f1 {	padding: 25px; background: #fff;-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.f1 h3 { margin-top: 0; margin-bottom: 5px; text-transform: uppercase; }
.f1-steps { overflow: hidden; position: relative; margin-top: 10px;  margin-bottom: 30px; text-align: center; width: 100%; }
.f1-progress { position: absolute; top: 24px; left: 0; width: 100%; height: 1px; background: #ddd; }
.f1-progress-line { position: absolute; top: 0; left: 0; height: 1px; background: #63B0BB; }
.f1-step { position: relative; float: left; width: 25%; padding: 0 5px; }
.f1-step-icon {	display: inline-block; width: 40px; height: 40px; margin-top: 4px; background: #ddd;font-size: 16px; color: #fff; line-height: 40px;-moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;
}
.f1-step.activated .f1-step-icon {background: #fff; border: 1px solid #63B0BB; color: #63B0BB; line-height: 38px;}
.f1-step.active .f1-step-icon {	width: 48px; height: 48px; margin-top: 0; background: #63B0BB; font-size: 22px; line-height: 48px;}
.f1-step p { color: #ccc; }
.f1-step.activated p { color: #63B0BB; }
.f1-step.active p { color: #63B0BB; }
.f1 fieldset { display: none; text-align: left; }
.f1-buttons { text-align: right; }
.f1 .input-error { border-color: #63B0BB; }
.f1-step-icon{text-align: center;}
.f1-steps i{margin-right: 0 !important;}
.buy-navigation{float: right; min-height: 44px; margin-bottom: 20px;}
.buy-navigation a{margin:0 6px;}
#subscription_title{  position: absolute; z-index: 9999;top: -5px;left: -22px; font-size: 25px; font-weight: 500; /*color: #63B0BB*/}
@media (max-width: 650px)
{
	#subscription_title{left: 20px; font-size: 20px; top: -20px}
	#subscription_title img{clear: left;    display: block;    position: absolute;    right: 14px;    top: -80px;}

}
#n_cadidated_works{padding-right: 20px; font-weight: bold}
.content-wizard .page-title h1{font-size: 23px}
#exit_procedure{position: absolute; right: 32px; top: 50px;}
.content-wizard{padding-top:80px;}
#prezzo_attivazione .small_txt{margin-top:-5px;}
.complete_subscription{font-size: 12px; margin-left: 20px;  float: right;  color: #666; line-height: 35px;}

/*.img-servizio-title{position: fixed;}
.h1-wizard{margin-left: 60px !important}*/

/* CSS SPECIFICI ARTELAGUNA WORLD */
.page-header-inverse.artelaguna_world{
  background-color: #f6f6f6;  
}
.blue_world{color:#63b0bb}
#login_state{float: right;}

.file-caption-info,.file-footer-caption{display: none;}/* etichetta modulo upload  */
.ak_tip{font-size: 11px; vertical-align: super;}

/* PULSANTI */
.pulsante_cerca{cursor: pointer;}/**/
.btn-primary,.btn-primary:hover { color: #fff; background-color: #63B0BB;
}

.jGrowl-notification .jGrowl-header ,.jGrowl-header a, .jGrowl-header a:hover, .jGrowl-header a:link, .jGrowl-header a:visited, .jGrowl-header a:active {
	color: #fff;
}

.uniform-checker{float: left; margin: 7px;}
.uniform-checker span, .uniform-choice span{border-color: #63B0BB}

/* LOGIN */
.messaggio_login{margin-bottom: 20px; font-weight: 500; font-size: 18px; padding: 10px; border: solid 2px #009899;}
.login-container .page-content{padding-top: 0;}
.icon-reading{color:#63b0bb; border-color: #63b0bb}

/* MOBILE */
@media only screen and (max-width: 500px){
	.page-content{
		display: block;
	}

	.navbar-brand.banner_prize{
		margin-right: 0!important;
	}

	.navbar-brand.banner_prize img{
		max-width: 100%;
		overflow: hidden;
	}
}


@media only screen and (max-width: 400px){
	.login-container .page-content{
		display: block;
	}

	.login-container .card-body img{
		max-width: 100%;
		overflow: hidden;
	}

	#navbar-footer{
		display: none;
	}
}